baseURL: https://маша-дергачева.рф/
title: Маша Дергачева
theme: PaperMod
languageCode: ru
defaultContentLanguage: ru

# Add these new sections:
pagination:
  pagerSize: 10
buildDrafts: false
buildFuture: false

menu:
  main:
    - identifier: blog
      name: Блог
      url: /blog/
      weight: 10

params:
  defaultTheme: light
  disableThemeToggle: true
  ShowShareButtons: false
  ShowReadingTime: false
  ShowPostNavLinks: false
  ShowBreadCrumbs: false
  ShowRssButtonInSectionTermList: false

  # Blog specific settings
  ShowPostNavLinks: true
  ShowBreadCrumbs: true
  ShowReadingTime: true
  ShowCodeCopyButtons: true

  profileMode:
    enabled: true
    title: Привет, я Маша
    subtitle: |
      Коротко обо мне: Продолжаю мечтать, и мечты уже сбываются!
    imageUrl: /images/avatar.jpg
    imageWidth: 160
    imageHeight: 160
    buttons:
      - name: Telegram
        url: https://t.me/marder06
      - name: Email
        url: mailto:me@маша-дергачева.рф
      - name: Позвонить
        url: tel:+79521474129
